aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2018-12-01 02:44:17 +1300
committerTom Ryder <tom@sanctum.geek.nz>2018-12-01 02:44:17 +1300
commit9af93d72284d22b24e27080e38231f32c2e45f54 (patch)
treed1d2e36b89e9baf2622f9d73acda65f319a43dbb
parentUse simpler keyword complete for `path` subcommand (diff)
downloaddotfiles-9af93d72284d22b24e27080e38231f32c2e45f54.tar.gz
dotfiles-9af93d72284d22b24e27080e38231f32c2e45f54.zip
Restore correct completion function for mutt(1)
This was mistakenly changed to _text_filenames in 65e47bf.
-rw-r--r--bash/bash_completion.d/mutt.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/bash/bash_completion.d/mutt.bash b/bash/bash_completion.d/mutt.bash
index 5fb13339..002eb48e 100644
--- a/bash/bash_completion.d/mutt.bash
+++ b/bash/bash_completion.d/mutt.bash
@@ -1,5 +1,5 @@
# Completion for mutt(1) with abook(1) email addresses
-if ! declare -F _text_filenames >/dev/null ; then
- source "$HOME"/.bash_completion.d/_text_filenames.bash
+if ! declare -F _abook_addresses >/dev/null ; then
+ source "$HOME"/.bash_completion.d/_abook_addresses.bash
fi
complete -F _abook_addresses -o bashdefault -o default mutt